Subject: Inbox Client Feedback
From: Subir Chakma <[email-masked]>
To: Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Amol Tyagi <[email-masked]>, Surajit Bhadra <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Amar K. Chaudhary" <[email-masked]>, Abhay Aswal <[email-masked]>, Harish Chauhan <[email-masked]>, "Santosh S. Bhadauria" <[email-masked]>, Binod Joshi <[email-masked]>, Pawan Nikumbh <[email-masked]>, Jitendra Mahto <[email-masked]>, Bidyut Kumar <[email-masked]>, Ramananda Moirangthem <[email-masked]>, Devendra Madan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 19 Apr 2014 04:03:11 +0530 (IST)

Andrew Alsdurf posted a new message: 
Training Tickets 

LTK12182039181973X – Harry – This Member told you that InboxDollars sent him an email saying he was credited for Earnings. InboxDollars will never send a Member an email about an Earning until that earning is present in the Member’s Current Earnings. Therefore it is NEVER acceptable to tell a Member to wait for an Earning that InboxDollars told her she already has – there will never be any delay of any kind. The Member already has the credit before we sent the email, or the Member will never get it. Asking the Member to wait is unacceptable. 
Members will often try to tell us they did not get Referral Earnings that we told them via email that they received. They are wrong. 
This is because emails about Referral Earnings Emails work completely different from all other types, and as a result most Members completely misunderstand what they say. Instead of telling a Member about one new credit, a Referral Earnings Email tells the Member about many old credits. 
There is a KB article that fully explains this. The article is called “I received an email about Referral Earnings, but my account balance didn’t change?” Sometimes the Member will not understand this article and will persist. You should try to explain that they will NOT see any earnings change on the day the get their email, because those changes already happened many days earlier. 
If you are unable to help the Member it is acceptable to escalate, but it is NOT acceptable to tell the Member to wait for credits they already have. 
.LTK12182040203991X – Alina – This Member is not confused because of a delay in the Earnings updating in her PaidEmails. It is actually the opposite; she doesn’t understand that the total Current Earnings in her PaidEmails will change over time. 
This confusion is very common. This is because every PaidEmails a Member receives will always say the same Total Current Earnings. If a Member gets an email last month, and an email last week, and an email today, the Total Current Earnings will always say the same Total. This is because when I get new earnings, ALL emails are updated to reflect this, even the old ones I got a long time ago. 
For example, a Member will look at an email from last Monday, and see that the Total Current Earnings says $10.00. They will assume that they had $10.00 last Monday, because that’s when they got the email. But actually, the email said $5.00 last Monday when she got the email; it was CHANGED to $10.00 today when she earned $5.00 more dollars. 
Please see my answer to this Member for more clarification. 
LTK12182040209814X – Denvy – Thank you for noting that you cancelled this account for the Member. However, escalation is not needed when you do this. 
LTK12182040213995X – Denvy – It took me awhile to find the connection between IBD 16867662 and 979811. If you find a duplicate account, please include how you found them and in what way they match. Thanks! 
LTK12182040220620X – Harry – This did not need to be escalated. The Member doesn’t have the click within 7 days of the date she gave us, so we can’t help her. There is a standard response the CR called “No Clicks”. You can always reiterate to the Member to recheck the date – we can check other dates for her, but she needs to provide us with exact dates to check – we cannot provide her with a date. 
LTK12182040225989X – Alina – Good catch, this is a persistent, intentionally fraudulent Member. 
LTK12182040228303X – Jenni – You need to be more careful when checking the click; this Member did have a click on the exact date that the Member said he did the Offer. There was no reason to escalate this ticket. 
LTK12182040239738X – Brenda – While I appreciate your initiative in trying to understand what the Member is talking about, you have gone too far. This Member has told us none of the appropriate information for us to assist him. He has not given us the correct name of the Offer – he said “get my insurance quotes”. We have nothing under that name. If you had seen that he had a click on 3/25 or 3/24 for an Offer that has a very similar name, it would be acceptable to say “We do not have an Offer called get my insurance quotes, were you referring to State Farm Insurance?” However, you can never assume that is the Offer the Member is talking about, especially since he did not even give us the date he clicked on State Farm. 
This Member has not given us sufficient information. Instead of attempting to provide resolution, you needed to obtain the required information from the Member. He needed to tell you the RIGHT date of the Offer, or at least the right now, but he has told you neither. 
Finally, he is asking about an Offer with a reward that doesn’t match State Farm. He has the wrong date, the wrong name and the wrong reward – he may not even be on the right website. We cannot assist him until he gives us the correct information, and this should not have been escalated until you had the correct information. 
LTK12182040531850X – Stella – When a Member abruptly ends a Chat, please try to make clear what your next course of action was when the Member hung-up. To use this ticket as an example, this Member never gave us any dates to look for. As such, you can’t check his clicks, nor can I. By telling me this information, it helps me to know how far along this issue was when the Member abruptly ended the Chat. All this Member needs is our standard response telling him to wait 14 days or give us the date if it is past 14 days. 
LTK12182040508042X – Alina – You need to make sure to add a 1 or a 2 at the end of the second credit you enter when you enter two Peanut Labs Credits for the same date. As you can see, our system automatically denied the second credit you entered because the Description you used was exactly the same. Our system will never take the same Description more than once. 
LTK12182040556963X – Derek – Credit entered wrong. Survey Mailings do not require a Description. 
LTK12182040556982X – Denvy – You cannot use the same description twice, it will be denied no matter what. You must always add a number on to the end of otherwise identical descriptions. 
LTK12182040565397X – Jack – This Member should have been credited by you instead of escalated. 
LTK12182040580574X – Stella – This is an Accounting inquiry, it should have been escalated to Accounting. 
LTK12182040586689X – Brenda – Thank you for pointing out this error to me; I was able to deny the erroneous credit. 
LTK12182040593906X - Bryce – This is an Accounting inquiry, it should have been escalated to Accounting. 
LTK12182040500693X – Stella – This is an accounting issue, so it should have been escalated to Accounting. 
LTK12182040473019X – Jack – This is an Accounting issue. It should have been escalated to Accounting, not the Resolution Center. 
LTK12182040530250X – Stella – This Member was not offered £0.30 per Task, she was offered 0.30 PENCE . Since 1 Pence = £0.01, then 0.30 Pence = £0.003. 
This is not what you told her. You told her that she would be credited for 0.003 PENCE . Well, 0.003 PENCE equal to £0.00003, which is wrong and caused her to become very frustrated. 
Please remember that the rewards for Cash Tasks are always stated in PENCE . There are 100 PENCE in £1 (also written 1 Pound). Whenever you are Chatting with a Member about Tasks, you must always make clear that the earnings shown on the Cash Tasks page are in Pence, not Pounds. When you tell the Member what Earnings they have gotten, you must remind them that this number has been converted from Pence to Pounds. 
Andrew Alsdurf posted a new message: 
Training Tickets 

LTK12182039181973X – Harry – This Member told you that InboxDollars sent him an email saying he was credited for Earnings. InboxDollars will never send a Member an email about an Earning until that earning is present in the Member’s Current Earnings. Therefore it is NEVER acceptable to tell a Member to wait for an Earning that InboxDollars told her she already has – there will never be any delay of any kind. The Member already has the credit before we sent the email, or the Member will never get it. Asking the Member to wait is unacceptable. 
Members will often try to tell us they did not get Referral Earnings that we told them via email that they received. They are wrong. 
This is because emails about Referral Earnings Emails work completely different from all other types, and as a result most Members completely misunderstand what they say. Instead of telling a Member about one new credit, a Referral Earnings Email tells the Member about many old credits. 
There is a KB article that fully explains this. The article is called “I received an email about Referral Earnings, but my account balance didn’t change?” Sometimes the Member will not understand this article and will persist. You should try to explain that they will NOT see any earnings change on the day the get their email, because those changes already happened many days earlier. 
If you are unable to help the Member it is acceptable to escalate, but it is NOT acceptable to tell the Member to wait for credits they already have. 
.LTK12182040203991X – Alina – This Member is not confused because of a delay in the Earnings updating in her PaidEmails. It is actually the opposite; she doesn’t understand that the total Current Earnings in her PaidEmails will change over time. 
This confusion is very common. This is because every PaidEmails a Member receives will always say the same Total Current Earnings. If a Member gets an email last month, and an email last week, and an email today, the Total Current Earnings will always say the same Total. This is because when I get new earnings, ALL emails are updated to reflect this, even the old ones I got a long time ago. 
For example, a Member will look at an email from last Monday, and see that the Total Current Earnings says $10.00. They will assume that they had $10.00 last Monday, because that’s when they got the email. But actually, the email said $5.00 last Monday when she got the email; it was CHANGED to $10.00 today when she earned $5.00 more dollars. 
Please see my answer to this Member for more clarification. 
LTK12182040209814X – Denvy – Thank you for noting that you cancelled this account for the Member. However, escalation is not needed when you do this. 
LTK12182040213995X – Denvy – It took me awhile to find the connection between IBD 16867662 and 979811. If you find a duplicate account, please include how you found them and in what way they match. Thanks! 
LTK12182040220620X – Harry – This did not need to be escalated. The Member doesn’t have the click within 7 days of the date she gave us, so we can’t help her. There is a standard response the CR called “No Clicks”. You can always reiterate to the Member to recheck the date – we can check other dates for her, but she needs to provide us with exact dates to check – we cannot provide her with a date. 
LTK12182040225989X – Alina – Good catch, this is a persistent, intentionally fraudulent Member. 
LTK12182040228303X – Jenni – You need to be more careful when checking the click; this Member did have a click on the exact date that the Member said he did the Offer. There was no reason to escalate this ticket. 
LTK12182040239738X – Brenda – While I appreciate your initiative in trying to understand what the Member is talking about, you have gone too far. This Member has told us none of the appropriate information for us to assist him. He has not given us the correct name of the Offer – he said “get my insurance quotes”. We have nothing under that name. If you had seen that he had a click on 3/25 or 3/24 for an Offer that has a very similar name, it would be acceptable to say “We do not have an Offer called get my insurance quotes, were you referring to State Farm Insurance?” However, you can never assume that is the Offer the Member is talking about, especially since he did not even give us the date he clicked on State Farm. 
This Member has not given us sufficient information. Instead of attempting to provide resolution, you needed to obtain the required information from the Member. He needed to tell you the RIGHT date of the Offer, or at least the right now, but he has told you neither. 
Finally, he is asking about an Offer with a reward that doesn’t match State Farm. He has the wrong date, the wrong name and the wrong reward – he may not even be on the right website. We cannot assist him until he gives us the correct information, and this should not have been escalated until you had the correct information. 
LTK12182040531850X – Stella – When a Member abruptly ends a Chat, please try to make clear what your next course of action was when the Member hung-up. To use this ticket as an example, this Member never gave us any dates to look for. As such, you can’t check his clicks, nor can I. By telling me this information, it helps me to know how far along this issue was when the Member abruptly ended the Chat. All this Member needs is our standard response telling him to wait 14 days or give us the date if it is past 14 days. 
LTK12182040508042X – Alina – You need to make sure to add a 1 or a 2 at the end of the second credit you enter when you enter two Peanut Labs Credits for the same date. As you can see, our system automatically denied the second credit you entered because the Description you used was exactly the same. Our system will never take the same Description more than once. 
LTK12182040556963X – Derek – Credit entered wrong. Survey Mailings do not require a Description. 
LTK12182040556982X – Denvy – You cannot use the same description twice, it will be denied no matter what. You must always add a number on to the end of otherwise identical descriptions. 
LTK12182040565397X – Jack – This Member should have been credited by you instead of escalated. 
LTK12182040580574X – Stella – This is an Accounting inquiry, it should have been escalated to Accounting. 
LTK12182040586689X – Brenda – Thank you for pointing out this error to me; I was able to deny the erroneous credit. 
LTK12182040593906X - Bryce – This is an Accounting inquiry, it should have been escalated to Accounting. 
LTK12182040500693X – Stella – This is an accounting issue, so it should have been escalated to Accounting. 
LTK12182040473019X – Jack – This is an Accounting issue. It should have been escalated to Accounting, not the Resolution Center. 
LTK12182040530250X – Stella – This Member was not offered £0.30 per Task, she was offered 0.30 PENCE . Since 1 Pence = £0.01, then 0.30 Pence = £0.003. 
This is not what you told her. You told her that she would be credited for 0.003 PENCE . Well, 0.003 PENCE equal to £0.00003, which is wrong and caused her to become very frustrated. 
Please remember that the rewards for Cash Tasks are always stated in PENCE . There are 100 PENCE in £1 (also written 1 Pound). Whenever you are Chatting with a Member about Tasks, you must always make clear that the earnings shown on the Cash Tasks page are in Pence, not Pounds. When you tell the Member what Earnings they have gotten, you must remind them that this number has been converted from Pence to Pounds. 

---------- 

Hi 

I am sending this email in continuation from the email I sent last Friday to address repeated issues I am observing. 

1)       Proper Escalation: 
Issue:  Several tickets are being escalated to the wrong Department.  Tickets LTK12182040580574X/ LTK12182040593906X/LTK12182040500693X/LTK12182040473019X were all questions about payments, but were sent to the Resolution Center instead of Accounting. 
-           Payment/W9 related questions need to go correctly to the Accounting Department.  They are time-sensitive because we can only issue payments on Wednesdays.  If a ticket about a check-reissue is sent to the wrong department, it can delay the Member’s payment by a week or even more. 
-           The exception to this are Urgent tickets, where a Member is threatening us.  These need to be handled right away, which means they should be sent to the Urgent Queue, so we can help them before they carry out their threat.  

2)       Paying attention to previous contact with a Member 
Issue: I addressed this issue in my previous response, however this continues to persist.  When a Member tells us in her Chat that she has already contacted us before, the Operator cannot ignore this.  It is the Operator’s job to find the previous contact and remain consistent with what we said there. 
-           In ticket LTK12182038776881X, not only did the Member tell Jenni that she had previously spoken with the Resolution Center, but her Chat was within the same Ticket thread as our last response.  All Jenni needed to do was read our last response and provide it to the Member.  Instead she gave a response that was the complete opposite of what we said in the very same ticket! 
o    I understand that sometimes a Member will not tell the Operator that he has another Chat about the same issue.  However, if the Member has already been denied for the same credit, this means that they are in contact with the Resolution Center – all the Operator needs to do is look at the ticket of the denied credit. 
o    When I find out that a Member has been going to Chat, instead of the Resolution Center, I will Note his account and place a remark that the Operator will see, indicating they should check the Member’s Notes. 
o    However, Operators need to be aware of obvious things like information already given in the same thread. 
-           In ticket LTK12182040530250X, this Member was confusing 0.30 pence (£0.003) with 0.30 pounds (£0.30).  In the course of the Chat, the Member figured out this mistake.  Instead of helping the Member, the Operator made this even more confusing by telling the Member she was offered 0.003 pence (which is £0.00003), causing the Member to become even more frustrated.  
o    While converting from pence to pounds can be confusing, this Member figured it out on their own.  If the Operator had been paying attention to what the Member was saying, she would have been able to allow the Member to figure it out on their own, instead of contradicting the Member’s correct conclusion. 

3)       Proper crediting: 
-           Any time a manual credit is entered wrongly, it has to be re-entered.  To do this, I have to go find the original ticket, and research to properly re-enter the credit. 
o    If a duplicate credit is entered, I have to find out if it the Operator accidentally entered the same credit twice, or if they were trying to enter two separate credits, but used the same Description.  An example of this is LTK12182040556982X and LTK12182040508042X 
o    Adding an description where none is needed can result in the Member seeing the wrong description.  Operators need to understand when no description is needed.  An example of this is ticket LTK12182040556963X. 

Andy 

Regards 
Subir 

Regards 
Subir